import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfirmationItemListComponent } from './confirmation-item-list.component';

describe('ConfirmationItemListComponent', () => {
  let component: ConfirmationItemListComponent;
  let fixture: ComponentFixture<ConfirmationItemListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ConfirmationItemListComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ConfirmationItemListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
